# Method Standards.PKCS.Certificate.get_certificate_subject()

Method get_certificate_subject

  ``__deprecated__` `Sequence` get_certificate_subject(`string` `cert`)`

Description

  Return the certificate subject RDN from a certificate string.

Parameter `cert`

  A string containing an X509 certificate.

  Note that the certificate usually must be decoded using `PEM.simpe_decode()`.

Returns

  An Standards.ASN1.Sequence object containing the certificate subject Distinguished Name (DN).

Deprecated

  Replaced by Standards.X509.decode_certificate.